import request from "@/utils/request";
const api = "/mosty-api/mosty-hczx";

/**
 * 条件查询人员盘查信息
 * @param {*} params
 * @returns
 */
export const getRypcList = (data = {}) => {
    return request({
      url: api + "/tbHcBpcry/getRypcList",
      method: "POST",
      data
    });
  };

  // 条件查询车辆盘查信息 
  export const getClpcList = (data = {}) => {
    return request({
      url: api + "/tbHcBpccl/getClpcList",
      method: "POST",
      data
    });
  };

  //人员核查档案
  export function getHjyjData(data){
    return request({
      url: "/mosty-api/mosty-base/other/getHjyjData",
      method: "POST",
      data
    })
  }

